# AFR Gateway

## Setting Aplikasi

Untuk set up pertama kali, install modul-modul Laravel seperti biasa dengan `composer install`.

Ada 2 koneksi database yang digunakan, yaitu *pgsql* (default) yang berisi tabel-tabel authentikasi Sanctum dan data lokal untuk fungsi gateway, dan yang kedua adalah *fasdb* yaitu koneksi ke database FAS. Setting tersebut sudah di setup di `config/database.php` dan nilainya diambil dari environment.

Untuk menjalankan di mesin lokal bisa dengan `php artisan serve` .

## Instalasi GCP

Setting pada file .env tidak dipakai untuk deployment ke Google App Engine. Yang berlaku adalah `app.yaml` berisi setting environment untuk running di dalam GCP. File `.env` hanya untuk testing di lokal dan dikecualikan dari deployment dengan dimasukkan `.gcloudignore`

Jadi perubahan setting dan connection string dilakukan di `app.yaml` :

- Database gateway
`DB_HOST: /cloudsql/afr-gateway:asia-southeast2:afr-postgres`
- Database FAS
`DBFAS_HOST: /cloudsql/alfamart-fas:asia-southeast2:fas-pg`
- Koneksi API
`PRODUCTION: https://apiwaralaba.alfamart.co.id/api_afr_dev/index.php`

Setelah disesuaikan bisa langsung diupload ke server dengan perintah `gcloud app deploy` dari Google Cloud SDK.
