--
-- PostgreSQL database dump
--

-- Dumped from database version 13.4
-- Dumped by pg_dump version 13.4

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: branch_contacts; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.branch_contacts (
    id bigint NOT NULL,
    title character varying(255) NOT NULL,
    address character varying(255) NOT NULL,
    franchise character varying(255) NOT NULL,
    phone character varying(255) NOT NULL,
    fax character varying(255) NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone,
    deleted_at timestamp(0) without time zone,
    location text
);


--
-- Name: branch_contacts_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.branch_contacts_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: branch_contacts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.branch_contacts_id_seq OWNED BY public.branch_contacts.id;


--
-- Name: dummyProfile; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public."dummyProfile" (
    id bigint NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone,
    nama character varying(255) NOT NULL,
    "jenisKelamin" character varying(255) NOT NULL,
    email character varying(255) NOT NULL,
    password character varying(255) NOT NULL,
    "calonFranchisee" boolean DEFAULT true NOT NULL,
    "noHp" character varying(255) NOT NULL,
    "idProvinsi" bigint NOT NULL,
    "idKabKota" bigint NOT NULL,
    "idKecamatan" bigint NOT NULL,
    kelurahan character varying(255) NOT NULL,
    "alamatRumah" character varying(255) NOT NULL,
    rtrw character varying(255) NOT NULL,
    "kodePos" character varying(255) NOT NULL,
    "telpFax" character varying(255) NOT NULL
);


--
-- Name: dummyProfile_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public."dummyProfile_id_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: dummyProfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public."dummyProfile_id_seq" OWNED BY public."dummyProfile".id;


--
-- Name: dummyToko; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public."dummyToko" (
    "idToko" bigint NOT NULL,
    "idProfile" bigint NOT NULL,
    "kodeToko" character varying(255) NOT NULL,
    "namaToko" character varying(255) NOT NULL,
    "alamatToko" character varying(255) NOT NULL,
    npwp character varying(255) NOT NULL,
    "namaNpwp" character varying(255) NOT NULL,
    "kodeBranch" character varying(255) NOT NULL,
    "namaBranch" character varying(255) NOT NULL,
    verified character varying(255) NOT NULL
);


--
-- Name: dummyToko_idToko_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public."dummyToko_idToko_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: dummyToko_idToko_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public."dummyToko_idToko_seq" OWNED BY public."dummyToko"."idToko";


--
-- Name: failed_jobs; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.failed_jobs (
    id bigint NOT NULL,
    uuid character varying(255) NOT NULL,
    connection text NOT NULL,
    queue text NOT NULL,
    payload text NOT NULL,
    exception text NOT NULL,
    failed_at timestamp(0) without time zone DEFAULT CURRENT_TIMESTAMP NOT NULL
);


--
-- Name: failed_jobs_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.failed_jobs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: failed_jobs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.failed_jobs_id_seq OWNED BY public.failed_jobs.id;


--
-- Name: home_pages; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.home_pages (
    id bigint NOT NULL,
    image character varying(255) NOT NULL,
    title character varying(255) NOT NULL,
    description character varying(255) NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone,
    deleted_at timestamp(0) without time zone,
    link text
);


--
-- Name: home_pages_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.home_pages_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: home_pages_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.home_pages_id_seq OWNED BY public.home_pages.id;


--
-- Name: kabupaten; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.kabupaten (
    id_kab bigint NOT NULL,
    id_prop bigint NOT NULL,
    nama_kabupaten character varying(255) NOT NULL
);


--
-- Name: kabupaten_id_kab_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.kabupaten_id_kab_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: kabupaten_id_kab_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.kabupaten_id_kab_seq OWNED BY public.kabupaten.id_kab;


--
-- Name: kecamatan; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.kecamatan (
    id_kec bigint NOT NULL,
    id_kab bigint NOT NULL,
    nama_kecamatan character varying(255) NOT NULL
);


--
-- Name: kecamatan_id_kec_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.kecamatan_id_kec_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: kecamatan_id_kec_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.kecamatan_id_kec_seq OWNED BY public.kecamatan.id_kec;


--
-- Name: migrations; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.migrations (
    id integer NOT NULL,
    migration character varying(255) NOT NULL,
    batch integer NOT NULL
);


--
-- Name: migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.migrations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.migrations_id_seq OWNED BY public.migrations.id;


--
-- Name: password_resets; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.password_resets (
    email character varying(255) NOT NULL,
    token character varying(255) NOT NULL,
    created_at timestamp(0) without time zone
);


--
-- Name: personal_access_tokens; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.personal_access_tokens (
    id bigint NOT NULL,
    tokenable_type character varying(255) NOT NULL,
    tokenable_id bigint NOT NULL,
    name character varying(255) NOT NULL,
    token character varying(64) NOT NULL,
    abilities text,
    last_used_at timestamp(0) without time zone,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone
);


--
-- Name: personal_access_tokens_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.personal_access_tokens_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: personal_access_tokens_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.personal_access_tokens_id_seq OWNED BY public.personal_access_tokens.id;


--
-- Name: provinsi; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.provinsi (
    id_prop bigint NOT NULL,
    nama_provinsi character varying(255) NOT NULL
);


--
-- Name: provinsi_id_prop_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.provinsi_id_prop_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: provinsi_id_prop_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.provinsi_id_prop_seq OWNED BY public.provinsi.id_prop;


--
-- Name: users; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.users (
    id bigint NOT NULL,
    name character varying(255) NOT NULL,
    email character varying(255) NOT NULL,
    email_verified_at timestamp(0) without time zone,
    password character varying(255) NOT NULL,
    remember_token character varying(100),
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone,
    "apiAccessToken" text,
    "apiSessionId" text,
    "apiLastUpdate" timestamp(0) without time zone,
    "idProfile" bigint,
    last_refreshed timestamp(0) without time zone
);


--
-- Name: users_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE public.users_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: users_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE public.users_id_seq OWNED BY public.users.id;


--
-- Name: youtube_videos; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE public.youtube_videos (
    name character varying(20) NOT NULL,
    video_id character varying(20)
);


--
-- Name: branch_contacts id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.branch_contacts ALTER COLUMN id SET DEFAULT nextval('public.branch_contacts_id_seq'::regclass);


--
-- Name: dummyProfile id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public."dummyProfile" ALTER COLUMN id SET DEFAULT nextval('public."dummyProfile_id_seq"'::regclass);


--
-- Name: dummyToko idToko; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public."dummyToko" ALTER COLUMN "idToko" SET DEFAULT nextval('public."dummyToko_idToko_seq"'::regclass);


--
-- Name: failed_jobs id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.failed_jobs ALTER COLUMN id SET DEFAULT nextval('public.failed_jobs_id_seq'::regclass);


--
-- Name: home_pages id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.home_pages ALTER COLUMN id SET DEFAULT nextval('public.home_pages_id_seq'::regclass);


--
-- Name: kabupaten id_kab; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.kabupaten ALTER COLUMN id_kab SET DEFAULT nextval('public.kabupaten_id_kab_seq'::regclass);


--
-- Name: kecamatan id_kec; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.kecamatan ALTER COLUMN id_kec SET DEFAULT nextval('public.kecamatan_id_kec_seq'::regclass);


--
-- Name: migrations id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.migrations ALTER COLUMN id SET DEFAULT nextval('public.migrations_id_seq'::regclass);


--
-- Name: personal_access_tokens id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.personal_access_tokens ALTER COLUMN id SET DEFAULT nextval('public.personal_access_tokens_id_seq'::regclass);


--
-- Name: provinsi id_prop; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.provinsi ALTER COLUMN id_prop SET DEFAULT nextval('public.provinsi_id_prop_seq'::regclass);


--
-- Name: users id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.users ALTER COLUMN id SET DEFAULT nextval('public.users_id_seq'::regclass);


--
-- Data for Name: branch_contacts; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.branch_contacts (id, title, address, franchise, phone, fax, created_at, updated_at, deleted_at, location) FROM stdin;
88	Branch Balaraja	Jl. Aria Jaya Santika No.28, Pasir Bolang, Tigaraksa Kec., Tangerang, Banten 15720	Muhammad Tiffandi   \nDhera A. Muliawati	0812-8071-4145  \n0821-2475-9800	-	2020-08-07 08:43:57	2020-09-25 09:23:12	\N	https://www.google.co.id/maps/place/ALFAMART+DC+BALARAJA/@-6.2009471,106.4270877,14z/data=!4m8!1m2!2m1!1sAlfamart+Branch+BALARAJA!3m4!1s0x2e4201309faa29cb:0x2b5360ace6f7caea!8m2!3d-6.2180499!4d106.4718602?hl=en&authuser=0
70	Branch Bali	Jl. Prof. Dr. Ida Bagus Mantra, Tulikup, Kec. Gianyar, Kabupaten Gianyar, Bali	RR. Putri K. Wardani	0812-2870-0041	-	2020-08-07 08:29:06	2020-09-25 09:33:16	\N	https://www.google.co.id/maps/place/PT+Sumber+Alfaria+Trijaya+Branch+Bali/@-8.5699392,115.3669157,12z/data=!4m8!1m2!2m1!1spt.+sumber+alfaria+trijaya+cabang+bali!3m4!1s0x2dd2140fe087cf81:0x96c3e93f642e8e1b!8m2!3d-8.5699392!4d115.3669157?hl=en&authuser=0
81	Branch Bandung 1	Jl. Soekarno Hatta No.791 Cisaranten Wetan Gedebage, Babakan Penghulu, Cinambo, Kota Bandung, Jawa Barat 40294	Januar Irfansyah   \nWanda Wiriajatnika   \nDeden Andri H.	0821-4704-5824  \n0812-9465-7471  \n0812-9465-7268	-	2020-08-07 08:38:53	2020-09-25 09:24:21	\N	https://www.google.co.id/maps/place/PT+Sumber+Alfaria+Trijaya,+Tbk+-+Bandung+1/@-6.9248944,107.5430181,12z/data=!4m8!1m2!2m1!1salfamart+cabang+bandung!3m4!1s0x2e68e81af93939d3:0xb4cd75fb5e0e68fa!8m2!3d-6.9361677!4d107.6880614?hl=en&authuser=0
80	Branch Bandung 2	Jl. Raya Nanjung No.153, Utama, Kec. Cimahi Sel., Kota Cimahi, Jawa Barat 40533	Moch. Sutera Pristian P	0812-9465-8933	-	2020-08-07 08:38:05	2020-09-25 09:07:28	\N	https://www.google.co.id/maps/place/PT+Sumber+Alfaria+Trijaya+%232/@-6.9150829,107.5349444,17z/data=!3m1!4b1!4m5!3m4!1s0x2e68eede03829f79:0x697a56a7346ce9e5!8m2!3d-6.9150882!4d107.5371331?hl=en&authuser=0
60	Branch Banjarmasin, Palangkaraya & Pontianak	Jl. A. Yani Km. 14, Liang Anggang, Bati - Bati, Liang Anggang, Kec. Bati Bati, Kabupaten Tanah Laut, Kalimantan Selatan 70852	Chistan J. Panjaitan	0812-5555-8385	-	2020-08-07 08:17:41	2021-09-08 14:10:46	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya+Banjarmasin/@-3.5601402,114.747432,11z/data=!4m8!1m2!2m1!1spt.+sumber+alfaria+trijaya+cabang+banjarmasin!3m4!1s0x2de68f90f72b1eb3:0x2936dcf2335e658a!8m2!3d-3.5603363!4d114.7478577?hl=en&authuser=0
83	Branch Bekasi	Jl. Industri Sel. VI, Pasirsari, Cikarang Sel., Bekasi, Jawa Barat 17530	Chairul T. Atmojo	0812-9466-4800	-	2020-08-07 08:40:32	2020-09-25 09:03:16	\N	https://www.google.co.id/maps/place/DC+Alfamart/@-6.3100763,107.151359,17z/data=!3m1!4b1!4m5!3m4!1s0x2e699b1f39ebec15:0xed0675b5187f4356!8m2!3d-6.3100816!4d107.1535477?hl=en&authuser=0
85	Branch Bogor	No., Jl. Karadenan No.37, Karadenan, Cibinong, Bogor, Jawa Barat 16913	Bagus D. Pambudi	0812-9467-3153	-	2020-08-07 08:41:38	2020-09-25 08:58:40	\N	https://www.google.co.id/maps/place/Dc+Alfamart+Bogor/@-6.4867198,106.7784521,12z/data=!4m8!1m2!2m1!1sAlfamart+Branch+bogor!3m4!1s0x2e69c3d03e1426bd:0x7afaf1cff3c644e9!8m2!3d-6.5139089!4d106.807161?hl=en&authuser=0
79	Branch Cianjur	Bunisari, Kec. Warungkondang, Kabupaten Cianjur, Jawa Barat 43261	Warnadi Adiwijaya  \nJohan Anis	0812-9465-8200  \n0812-9466-4441	-	2020-08-07 08:37:26	2020-09-25 09:25:02	\N	https://www.google.co.id/maps/place/Kantor+Cabang+Alfamart+CAB.CIANJUR/@-6.8681113,107.0980558,17z/data=!3m1!4b1!4m5!3m4!1s0x2e684e01b1fd79e3:0xbdbfd5076bb3917!8m2!3d-6.8681166!4d107.1002445?hl=en&authuser=0
86	Branch Cikokol	Jl. MH. Thamrin No.9, Cikokol, Kec. Tangerang, Kota Tangerang, Banten 15117	Wahyu Hidayat	0812-9465-7179	-	2020-08-07 08:42:27	2020-09-25 08:58:28	\N	https://www.google.co.id/maps/place/Alfamart/@-6.2100282,106.6291885,17z/data=!4m12!1m6!3m5!1s0x2e69feb32dbb9c67:0xd22bd16f75078f32!2sAlfamart!8m2!3d-6.2100282!4d106.6291885!3m4!1s0x2e69feb32dbb9c67:0xd22bd16f75078f32!8m2!3d-6.2100282!4d106.6291885?hl=en&authuser=0
77	Branch Cilacap	Jl. MT. Haryono No.168, Banyusrep, Lomanis, Kec. Cilacap Tengah, Kabupaten Cilacap, Jawa Tengah 53222	Nanik Latifah\nDicky Nugraha	0812-9466-3392  \n0812-9466-3346	-	2020-08-07 08:35:27	2020-09-25 09:29:24	\N	https://www.google.co.id/maps/place/PT+Sumber+Alfaria+Trijaya,+Tbk.-+Cilacap/@-7.6912546,109.0037804,17z/data=!3m1!4b1!4m5!3m4!1s0x2e656d51f0548f99:0xe2a1eba5169550bb!8m2!3d-7.6912599!4d109.0059691?hl=en&authuser=0
89	Branch Cileungsi	Kawasan Industri Menara Permai, Jl. Raya Narogong No.KM. 23.8, Kec. Cileungsi, Bogor, Jawa Barat	Siwi D. Wasono	0812-9467-7254	-	2020-08-07 08:44:29	2020-09-25 08:51:20	\N	https://www.google.co.id/maps/place/Alfamart/@-6.4188953,106.9659939,19z/data=!3m1!4b1!4m14!1m8!3m7!1s0x2e6995ace8f3246d:0x64d914812de8b835!2sAlfamart!8m2!3d-6.4188966!4d106.9665411!14m1!1BCgIgAQ!3m4!1s0x2e6995ace8f3246d:0x64d914812de8b835!8m2!3d-6.4188966!4d106.9665411?hl=en&authuser=0
72	Branch Jember	Jl. Brawijaya, Tanjung, Mangli, Kec. Kaliwates, Kabupaten Jember, Jawa Timur 68131	Ma'as Sobirin\nDewi Kurnianti	0812-9466-6152 \n0822-5771-9339	-	2020-08-07 08:31:47	2020-09-25 09:32:10	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya+(Tbk)+Branch+Jember/@-8.1912313,113.6435925,17z/data=!3m1!4b1!4m5!3m4!1s0x2dd691677b980f11:0xc3abe19fe3964741!8m2!3d-8.1912366!4d113.6457812?hl=en&authuser=0
82	Branch Karawang	Jalan Lingkar Tanjungpura No.18, RT. 17 / RW. 4, Margasari, Karawang Timur, Margasari, Kec. Karawang Tim., Kabupaten Karawang, Jawa Barat 41314	Yendi Risdiana   \nSurya Iswanto	0812-9466-2550  \n0812-9467-4414	-	2020-08-07 08:39:35	2020-09-25 09:23:50	\N	https://www.google.co.id/maps/place/PT+Sumber+Alfaria+Trijaya/@-6.3037493,107.3314516,15z/data=!4m8!1m2!2m1!1salfamart+dc+karawang!3m4!1s0x2e6977a21f84c84f:0xa5e1fc927ee0eedb!8m2!3d-6.3037569!4d107.3315113?hl=en&authuser=0
76	Branch Klaten	Jl. Solo - Yogya Km. 22, Kaliwingko, Banaran Delanggu, Sekaran, Banaran, Kec. Delanggu, Kabupaten Klaten, Jawa Tengah 57471	Riro C. Wicaksono  \nBayu P. Saputra	0812-9465-9594  \n0812-1286-3560	-	2020-08-07 08:34:40	2020-09-25 09:30:02	\N	https://www.google.co.id/maps/place/PT.Sumber+Alfaria+Trijaya,+TBK/@-7.678932,110.6101278,13z/data=!4m8!1m2!2m1!1salfamart+cabang+klaten!3m4!1s0x2e7a406a0ebd5ee3:0xed8b399ce58ff30b!8m2!3d-7.639308!4d110.691437?hl=en&authuser=0
67	Branch Kotabumi	JL.RAYA KOTABUMI DSN.TJ.AGUNG RT/RW.01/12, Kembang Tj., Kec. Abung Sel., Kabupaten Lampung Utara, Lampung 34581	Maulana Ferry P.      \nRobi Setiawan	0812-1922-2542 \n085266350048	-	2020-08-07 08:26:44	2021-04-22 13:48:42	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya.+Tbk+-+DC+Kotabumi/@-4.8514153,104.8900244,13z/data=!4m8!1m2!2m1!1sAlfamart+dc+kotabumi!3m4!1s0x2e38aa27ac56d371:0x52e5b4bd60575fe9!8m2!3d-4.8715573!4d104.9624147?hl=en&authuser=0
68	Branch Lampung	Jl. Tembesu No.10, Campang Raya, Kec. Tj. Karang Tim., Kota Bandar Lampung, Lampung 35244	Irvan Nuari	0812-9466-8641	-	2020-08-07 08:27:30	2021-02-24 09:21:35	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya+Tbk+Cab.Bandar+Lampung/@-5.2960205,104.7339166,9z/data=!4m8!1m2!2m1!1sAlfamart+dc+lampung!3m4!1s0x2e40db83623b73cb:0xf8bd1337e5a0350!8m2!3d-5.4116942!4d105.3031294?hl=en&authuser=0
69	Branch Lombok & Sumbawa	Jalan Tgh. Saleh Hambali No.20, Dasan Cermen, Sandubaya, Dasan Cermen, Kec. Mataram, Kota Mataram, Nusa Tenggara Bar. 83232	Cecep Herminto	0812-9466-9122	-	2020-08-07 08:28:24	2021-09-08 14:26:57	\N	https://www.google.co.id/maps/place/Kantor+PT.+SUMBER+ALFARIYA+TRIJAYA+TBK/@-8.6937621,116.1654317,11z/data=!4m8!1m2!2m1!1sAlfamart+dc+lombok!3m4!1s0x2dcdbf320e3db6d1:0xa7116d03dd21d687!8m2!3d-8.6163599!4d116.1303173?hl=en&authuser=0
61	Branch Makassar	Jl. Kima VIII, Daya, Kec. Biringkanaya, Kota Makassar, Sulawesi Selatan 90242	Salmon Taba	0852-5520-5005	-	2020-08-07 08:18:25	2020-09-25 09:39:12	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya.+Tbk+(Branch+Makassar)/@-5.094561,119.5064519,17z/data=!4m12!1m6!3m5!1s0x2dbefc8060b86721:0x2d63980b81a8a94b!2sPT.+Sumber+Alfaria+Trijaya.+Tbk+(Branch+Makassar)!8m2!3d-5.0947432!4d119.5062719!3m4!1s0x2dbefc8060b86721:0x2d63980b81a8a94b!8m2!3d-5.0947432!4d119.5062719?hl=en&authuser=0
73	Branch Malang	Jl. Raya Singosari No.1, Sempol, Ardimulyo, Kec. Singosari, Malang, Jawa Timur 65126	Azwirda Frist K. \nHengki Krisnawan	0813-4270-0088 \n0812-1922-2654	-	2020-08-07 08:32:38	2020-09-25 09:31:16	\N	https://www.google.co.id/maps/place/Sumber+Alfaria+Trijaya.+PT+(Alfamart)+Singosari/@-7.8849421,112.6718643,17z/data=!4m8!1m2!2m1!1salfamart+dc+malang!3m4!1s0x2dd62a4b44585665:0x13eed448ce96be6c!8m2!3d-7.884244!4d112.6734389?hl=en&authuser=0
59	Branch Manado	Jl. Manado - Bitung, Karegesan, Kauditan, Kabupaten Minahasa Utara, Sulawesi Utara	Maya N. Pangkey	0812-9551-7161	-	2020-08-07 08:17:04	2020-09-25 09:40:23	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya,Tbk+(+Alfamart+Branch+Manado+)/@1.3991885,125.0208792,17z/data=!4m12!1m6!3m5!1s0x32870f9bdf7e48ad:0x8eb85bc8ddea8c9d!2sPT.+Sumber+Alfaria+Trijaya,Tbk+(+Alfamart+Branch+Manado+)!8m2!3d1.3991885!4d125.0208792!3m4!1s0x32870f9bdf7e48ad:0x8eb85bc8ddea8c9d!8m2!3d1.3991885!4d125.0208792?hl=en&authuser=0
63	Branch Medan, Aceh & Batam	Jl. Industri No.99, Tj. Morawa B, Tj. Morawa, Kabupaten Deli Serdang, Sumatera Utara 20362	Rizki A. Harahap	0812-9466-0093	-	2020-08-07 08:23:39	2021-09-08 14:11:50	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya,Tbk/@3.5193226,98.7977914,17z/data=!4m12!1m6!3m5!1s0x3031384c0f537c5d:0x9388a960804b6e!2sPT.+Sumber+Alfaria+Trijaya,Tbk!8m2!3d3.5193172!4d98.7999801!3m4!1s0x3031384c0f537c5d:0x9388a960804b6e!8m2!3d3.5193172!4d98.7999801?hl=en&authuser=0
62	Branch Palembang, Jambi & Bengkulu	Jalan Palembang - Jambi KM 13,8, Pondok Meja, Mestong, Pd. Meja, Mestong, Kabupaten Muaro Jambi, Jambi 36361	Mahmud Hisam \nDenis Fachru	0812-9466-8669 \n0812-9466-0039	-	2020-08-07 08:22:16	2021-09-08 14:14:26	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya,+Tbk+-+DC+Jambi/@-1.6995664,103.5809764,17z/data=!3m1!4b1!4m5!3m4!1s0x2e25800df3ad8653:0x90b0ca196173bd0a!8m2!3d-1.6995718!4d103.5831651?hl=en&authuser=0
84	Branch Parung	No., Jl. Serpong Parung No.57, Waru, Kec. Gn. Sindur, Bogor, Jawa Barat 16340	Rachmad Muhammad	0812-9466-8175	-	2020-08-07 08:41:06	2020-09-25 09:02:51	\N	https://www.google.co.id/maps/place/Alfamart+Branch+Office+Parung/@-6.4148935,106.7260264,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69e89cb4a56a79:0x84e7d212e6c47f34!8m2!3d-6.4148988!4d106.7282151?hl=en&authuser=0
65	Branch Pekanbaru	Jl. Air Hitam No.26 Kel, Simpang Baru, Kec. Tampan, Kota Pekanbaru, Riau 28291	Yopander Holipil	0812-9467-4366	-	2020-08-07 08:25:21	2021-04-22 19:56:44	\N	https://www.google.co.id/maps/place/PT.+Sumber+Alfaria+Trijaya,+Tbk+-+Cabang+Pekanbaru/@0.4983132,101.3674816,17z/data=!4m12!1m6!3m5!1s0x31d5a994f7ef1c13:0xd8f6516a37ec6525!2sAlfamart+Air+Hitam+26!8m2!3d0.4997219!4d101.3686403!3m4!1s0x31d5a99181ce8263:0x6b57d1e083226a73!8m2!3d0.4987713!4d101.3675324?hl=en&authuser=0
78	Branch Plumbon	Jl. Pangeran Antasari Blok Kebayan, Desa, RT.013/RW.005, Lurah, Kec. Plumbon, Cirebon, Jawa Barat 45155	Epri Supriadi	0812-9467-4496	-	2020-08-07 08:36:13	2021-07-01 11:47:12	\N	https://www.google.co.id/maps/place/PT.+Alfaria+Trijaya+Resources+Tbk+Branch+Plumbon/@-6.7152115,108.4553821,14z/data=!4m8!1m2!2m1!1salfamart+cabang+plumbon!3m4!1s0x2e6ee04b08a7815d:0x979e29afeddc8adb!8m2!3d-6.730084!4d108.4640854?hl=en&authuser=0
74	Branch Rembang	Kaliuntu, Pasarbanggi, Kec. Rembang, Kabupaten Rembang, Jawa Tengah 59219	Radi Suhardiman M   \nRifqi H. Maulana    \nYuda W. Pratama	0812-9467-6364  \n0812-9551-6801  \n085540203497	-	2020-08-07 08:33:19	2021-09-08 14:47:52	\N	https://www.google.co.id/maps/place/Alfamart+DC+Rembang/@-6.7043166,111.3858737,17z/data=!3m1!4b1!4m5!3m4!1s0x2e7723f3b8814a8b:0xd4b6dde7e9657d29!8m2!3d-6.7043219!4d111.3880624?hl=en&authuser=0
75	Branch Semarang	Kawasan Industri Tugu Wijaya Kusuma, Jl. Tugu Industri I No.1, Randu Garut, Kec. Tugu, Kota Semarang, Jawa Tengah 50152	Mega W. Wati\nJoko R. Hermawan	0812-9466-0678  \n081-2955-19221	-	2020-08-07 08:34:00	2021-02-24 09:26:18	\N	https://www.google.co.id/maps/place/PT+SUMBER+ALFARIA+TRIJAYA+TBK/@-7.0170757,110.3291745,12z/data=!4m8!1m2!2m1!1salfamart+dc+semarang!3m4!1s0x2e70f33afea7f233:0x97400f2a58b4a4e6!8m2!3d-6.9739555!4d110.3252274?hl=en&authuser=0
87	Branch Serang	Drangong, Kec. Taktakan, Kota Serang, Banten 42162	Maruli Albert H	0812-9465-5720	-	2020-08-07 08:43:02	2020-09-25 08:58:19	\N	https://www.google.co.id/maps/place/Sat+Branch+Serang/@-6.1038411,106.1351009,17z/data=!3m1!4b1!4m5!3m4!1s0x2e418b3d03d7a7fd:0x2359a0de76c9369!8m2!3d-6.1038411!4d106.1372896?hl=en&authuser=0
71	Branch Sidoarjo, NTT & Sorong	No., Jl. Raya Masangan Wetan - Sukodono No.45 A, Sikep, Keboansikep, Kec. Gedangan, Kabupaten Sidoarjo, Jawa Timur 61254	Nanang E. Prasetyo \nNailatul Husna	0812-6150-7051 \n0812-2235-4055	-	2020-08-07 08:31:06	2021-09-08 14:25:47	\N	https://www.google.co.id/maps/place/S.A.T+Dc+Sidoarjo/@-7.3985065,112.6076135,12z/data=!4m8!1m2!2m1!1salfamart+dc+sidoarjo!3m4!1s0x2dd7e47dd6c6572b:0x3a2c2a12def83cbf!8m2!3d-7.3910739!4d112.7214871?hl=en&authuser=0
91	Mitra Korporasi & Koperasi	Alfa Tower, 19Th Floor Jalan Jalur Sutera Barat Kav. 9, Alam Sutera, Kota Tangerang, Banten 15143	Muhammad Andriansyah	0813-8075-6966	-	2020-09-25 09:52:04	2020-09-25 09:54:07	\N	https://www.google.co.id/maps/place/Alfa+Tower/@-6.225728,106.6555892,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69fbdec3110b79:0x80c0f3a37abb5885!8m2!3d-6.2257333!4d106.6577779?hl=en&authuser=0
\.


--
-- Data for Name: dummyProfile; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public."dummyProfile" (id, created_at, updated_at, nama, "jenisKelamin", email, password, "calonFranchisee", "noHp", "idProvinsi", "idKabKota", "idKecamatan", kelurahan, "alamatRumah", rtrw, "kodePos", "telpFax") FROM stdin;
\.


--
-- Data for Name: dummyToko; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public."dummyToko" ("idToko", "idProfile", "kodeToko", "namaToko", "alamatToko", npwp, "namaNpwp", "kodeBranch", "namaBranch", verified) FROM stdin;
\.


--
-- Data for Name: failed_jobs; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.failed_jobs (id, uuid, connection, queue, payload, exception, failed_at) FROM stdin;
\.


--
-- Data for Name: home_pages; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.home_pages (id, image, title, description, created_at, updated_at, deleted_at, link) FROM stdin;
30	170289957.jpg	Free Franchise Fee Alfamart 2020*	Program promosi terbatas kepada masyarakat peminat Franchise Alfamart. Terbatas hanya kepada pendaftar usulan lokasi pada bulan Agustus s.d. September 2020 dan membuka gerai Franchise Alfamartnya maksimal November 2020.	2020-05-27 09:56:05	2020-08-11 13:36:41	\N	https://waralaba.alfamart.co.id/informasi-terkini/free-franchise-fee-alfamart-2020
44	443306813.jpg	Kunjungi Booth Alfamart di Pameran Franchise Virtual IFBC    Tgl 9 - 16 Des 2020	*Free Franchise Fee 45 Juta untuk usulan lokasi baru yang didaftarkan di pameran virtual ini.	2020-12-08 10:26:55	2020-12-08 12:12:11	\N	https://waralaba.alfamart.co.id/informasi-terkini/kunjungi-booth-alfamart-di-pameran-franchise-virtual-ifbc-tgl-9-16-desember-2020
45	484700084.jpg	Franchise Alfamart	Franchise Alfamart	2021-03-08 11:42:53	2021-03-08 14:37:17	\N	https://waralaba.alfamart.co.id/
\.


--
-- Data for Name: kabupaten; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.kabupaten (id_kab, id_prop, nama_kabupaten) FROM stdin;
\.


--
-- Data for Name: kecamatan; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.kecamatan (id_kec, id_kab, nama_kecamatan) FROM stdin;
\.


--
-- Data for Name: migrations; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.migrations (id, migration, batch) FROM stdin;
1	2014_10_12_000000_create_users_table	1
2	2014_10_12_100000_create_password_resets_table	1
3	2019_08_19_000000_create_failed_jobs_table	1
4	2019_12_14_000001_create_personal_access_tokens_table	1
5	2021_08_28_135717_add_api_session_to_users	1
6	2021_08_31_222348_create_dummy_profile	1
7	2021_09_01_065943_create_provinsi	1
8	2021_09_01_070024_create_kabupaten	1
9	2021_09_01_070047_create_kecamatan	1
10	2021_09_13_203534_add_user_expiration	1
\.


--
-- Data for Name: password_resets; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.password_resets (email, token, created_at) FROM stdin;
\.


--
-- Data for Name: personal_access_tokens; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.personal_access_tokens (id, tokenable_type, tokenable_id, name, token, abilities, last_used_at, created_at, updated_at) FROM stdin;
510	App\\User	5	mobileApp	1fee078cda0805c99e2086fba86d121a3861120b370f87ffc9878108f58302b5	["*"]	2021-12-08 02:52:10	2021-12-08 02:40:52	2021-12-08 02:52:10
\.


--
-- Data for Name: provinsi; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.provinsi (id_prop, nama_provinsi) FROM stdin;
\.


--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.users (id, name, email, email_verified_at, password, remember_token, created_at, updated_at, "apiAccessToken", "apiSessionId", "apiLastUpdate", "idProfile", last_refreshed) FROM stdin;
6	Franchisee	artha.anugrah.lestari@gmail.com	\N	$2y$10$1jNP03yzIKmg8o/vTCcLceD9WvyEUnoSK21USzygWDJhMy6kQ.oP6	\N	2021-11-22 07:58:42	2021-12-07 08:48:14	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6bnVsbCwiaWF0IjoxNjM4ODY2ODkzLCJleHAiOjE2Mzg4Njg2OTN9.aIgs4TNBqVdp2KO2ffQP09E1v6FqPptUsD5N3e3utGk=	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6ImFydGhhLmFudWdyYWgubGVzdGFyaUBnbWFpbC5jb20iLCJpYXQiOjE2Mzg4NjY2NDQsImV4cCI6MTYzODg2ODQ0NH0=.MRtJ5ktt3SFcJXg-LZVwey1kxz-wVbf8U7oeU6OANNA=	2021-12-07 08:44:04	\N	2021-12-07 08:48:14
8	Franchisee	reza.m.said@sat.co.id	\N	$2y$10$wB2se2LnUm6H1RgJF4GQuOEa6SaX/vcrxTnyNqbgTdwzYjoO.EbuW	\N	2021-11-30 08:14:01	2021-11-30 08:23:26	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6InJlemEubS5zYWlkQHNhdC5jby5pZCIsImlhdCI6MTYzODI2MDYwNSwiZXhwIjoxNjM4MjYyNDA1fQ==.kmTDJcCHo1SeA70tg-uihasGDRgkqzH-b6S1j3KZWnU=	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6InJlemEubS5zYWlkQHNhdC5jby5pZCIsImlhdCI6MTYzODI2MDYwNSwiZXhwIjoxNjM4MjYyNDA1fQ==.kmTDJcCHo1SeA70tg-uihasGDRgkqzH-b6S1j3KZWnU=	2021-11-30 08:23:25	\N	2021-11-30 08:23:26
5	Franchisee	adinda@frc.sat.co.id	\N	$2y$10$PcVwy6ym8NeoOm.cSKCedeWL42gTIPLGErUm1yDKzbNK3ncYlMXYK	\N	2021-11-09 01:43:59	2021-12-08 02:52:10	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6ImFkaW5kYUBmcmMuc2F0LmNvLmlkIiwiaWF0IjoxNjM4OTMxOTI5LCJleHAiOjE2Mzg5MzM3Mjl9.Ta5_xDB0mV2PRGSqzXAaydHrAKPbO423ro0ustELAF8=	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6ImFkaW5kYUBmcmMuc2F0LmNvLmlkIiwiaWF0IjoxNjM4OTMxMjQ5LCJleHAiOjE2Mzg5MzMwNDl9.NAG3s2IVdWITy8-fWgA6-snwrayqbHoiHbAL3poday4=	2021-12-08 02:40:52	\N	2021-12-08 02:52:10
9	Franchisee	emailpahlevi@gmail.com	\N	$2y$10$QV8plZlnP.ExOgHUXPE2UeJTNe3E0nr.ZcWWFxpMCIiR9Ew8YT4c2	\N	2021-12-03 06:38:19	2021-12-07 09:03:18	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6bnVsbCwiaWF0IjoxNjM4ODY3MzM0LCJleHAiOjE2Mzg4NjkxMzR9.wbpmpmj8b2_DiO2BNTw-S0q7Plqji5PqvB7vVBgUj-I=	eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJlbWFpbCI6ImVtYWlscGFobGV2aUBnbWFpbC5jb20iLCJpYXQiOjE2Mzg4NjY5MjMsImV4cCI6MTYzODg2ODcyM30=.aoE_Hm41EtBQaEC2C72sNynTc4FQ3mo-Rl6-RIAWIfA=	2021-12-07 08:48:43	\N	2021-12-07 09:03:18
\.


--
-- Data for Name: youtube_videos; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.youtube_videos (name, video_id) FROM stdin;
PROFILE	ltzuoHUpDMY
PENAWARAN	_xvKmb_O9uE
\.


--
-- Name: branch_contacts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.branch_contacts_id_seq', 91, false);


--
-- Name: dummyProfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public."dummyProfile_id_seq"', 1, false);


--
-- Name: dummyToko_idToko_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public."dummyToko_idToko_seq"', 1, false);


--
-- Name: failed_jobs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.failed_jobs_id_seq', 1, false);


--
-- Name: home_pages_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.home_pages_id_seq', 45, false);


--
-- Name: kabupaten_id_kab_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.kabupaten_id_kab_seq', 1, false);


--
-- Name: kecamatan_id_kec_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.kecamatan_id_kec_seq', 1, false);


--
-- Name: migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.migrations_id_seq', 10, true);


--
-- Name: personal_access_tokens_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.personal_access_tokens_id_seq', 510, true);


--
-- Name: provinsi_id_prop_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.provinsi_id_prop_seq', 1, false);


--
-- Name: users_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.users_id_seq', 9, true);


--
-- Name: branch_contacts branch_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.branch_contacts
    ADD CONSTRAINT branch_contacts_pkey PRIMARY KEY (id);


--
-- Name: dummyProfile dummyProfile_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public."dummyProfile"
    ADD CONSTRAINT "dummyProfile_pkey" PRIMARY KEY (id);


--
-- Name: dummyToko dummyToko_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public."dummyToko"
    ADD CONSTRAINT "dummyToko_pkey" PRIMARY KEY ("idToko");


--
-- Name: dummyToko dummytoko_kodetoko_unique; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public."dummyToko"
    ADD CONSTRAINT dummytoko_kodetoko_unique UNIQUE ("kodeToko");


--
-- Name: failed_jobs failed_jobs_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.failed_jobs
    ADD CONSTRAINT failed_jobs_pkey PRIMARY KEY (id);


--
-- Name: failed_jobs failed_jobs_uuid_unique; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.failed_jobs
    ADD CONSTRAINT failed_jobs_uuid_unique UNIQUE (uuid);


--
-- Name: home_pages home_pages_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.home_pages
    ADD CONSTRAINT home_pages_pkey PRIMARY KEY (id);


--
-- Name: kabupaten kabupaten_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.kabupaten
    ADD CONSTRAINT kabupaten_pkey PRIMARY KEY (id_kab);


--
-- Name: kecamatan kecamatan_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.kecamatan
    ADD CONSTRAINT kecamatan_pkey PRIMARY KEY (id_kec);


--
-- Name: migrations migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.migrations
    ADD CONSTRAINT migrations_pkey PRIMARY KEY (id);


--
-- Name: personal_access_tokens personal_access_tokens_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.personal_access_tokens
    ADD CONSTRAINT personal_access_tokens_pkey PRIMARY KEY (id);


--
-- Name: personal_access_tokens personal_access_tokens_token_unique; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.personal_access_tokens
    ADD CONSTRAINT personal_access_tokens_token_unique UNIQUE (token);


--
-- Name: provinsi provinsi_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.provinsi
    ADD CONSTRAINT provinsi_pkey PRIMARY KEY (id_prop);


--
-- Name: users users_email_unique; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_email_unique UNIQUE (email);


--
-- Name: users users_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_pkey PRIMARY KEY (id);


--
-- Name: youtube_videos youtube_videos_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY public.youtube_videos
    ADD CONSTRAINT youtube_videos_pkey PRIMARY KEY (name);


--
-- Name: password_resets_email_index; Type: INDEX; Schema: public; Owner: -
--

CREATE INDEX password_resets_email_index ON public.password_resets USING btree (email);


--
-- Name: personal_access_tokens_tokenable_type_tokenable_id_index; Type: INDEX; Schema: public; Owner: -
--

CREATE INDEX personal_access_tokens_tokenable_type_tokenable_id_index ON public.personal_access_tokens USING btree (tokenable_type, tokenable_id);


--
-- Name: SCHEMA public; Type: ACL; Schema: -; Owner: -
--

REVOKE ALL ON SCHEMA public FROM cloudsqladmin;
REVOKE ALL ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO cloudsqlsuperuser;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

