<?php


namespace App\Http\Controllers;


use App\Helpers\ResponseFormat;
use App\Helpers\SessionControl;
use Illuminate\Http\Request;

class ApiController extends Controller
{
    /** @var SessionControl */
    private $sessionControl;

    /**
     * ApiController constructor.
     * @param SessionControl $sessionControl
     */
    public function __construct(SessionControl $sessionControl)
    {
        $this->sessionControl = $sessionControl;
    }


    public function login (Request $request) {
        //if ($request->isSecure()) {
        $email = $request->get('email');
        $pass = $request->get('pass');
        if ($email && $pass) {
            $response = $this->sessionControl->doLogin($email, $pass);
            return $response;
        }
        return new ResponseFormat('E', 'Forbidden', 'Insecure login method');
    }


    public function post (Request $request)
    {
        $user = $request->user();
        if (!isset($user)) {
            return ResponseFormat::notLoggedIn();
        }
        $params = $request->json();
        $response = $this->sessionControl->doPost($params, $user);
        return $response;

    }

    public function postPublic (Request $request){
        $params = $request->json();
        $response = $this->sessionControl->doPostPublic($params);
        return $response;
    }

    public function list (Request $request) {
        return ResponseFormat::notImpl('list');
    }

    // public function file (Request $request) {
    //     return ResponseFormat::notImpl('file');
    // }

    // public function wilayah (Request $request) {
    //     return ResponseFormat::notImpl('area');
    // }


}
