<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDummyProfile extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('dummyProfile', function (Blueprint $table) {
            $table->id();
            $table->timestamps();
            $table->string('nama');
            $table->string('jenisKelamin');
            $table->string('email');
            $table->string('password');
            $table->boolean('calonFranchisee')->default(true);
            $table->string('noHp');
            $table->unsignedBigInteger('idProvinsi');
            $table->unsignedBigInteger('idKabKota');
            $table->unsignedBigInteger('idKecamatan');
            $table->string('kelurahan');
            $table->string('alamatRumah');
            $table->string('rtrw');
            $table->string('kodePos');
            $table->string('telpFax');
        });

        Schema::create('dummyToko', function (Blueprint $table) {
            $table->id('idToko');
            $table->unsignedBigInteger('idProfile');
            $table->string('kodeToko')->unique();
            $table->string('namaToko');
            $table->string('alamatToko');
            $table->string('npwp');
            $table->string('namaNpwp');
            $table->string('kodeBranch');
            $table->string('namaBranch');
            $table->string('verified');

        });
    }


    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('dummyProfile');
        Schema::dropIfExists('dummyToko');
    }
}
